<html>
    <head>
        <title>Placar de times</title>
    </head>
    <body>
        <script>
            function verificar() {
                var txtTime1 = document.getElementById('Time1');
                var txtTime2 = document.getElementById('tTime2');
                var golTime1 = parseInt(Time1.value);
                var golTime2 = parseInt(Time2.value);
                var resultado = document.getElementById('resultado');
                if (isNaN(golTime1) || isNaN(golTime1)) {
                    resultado.innerHTML = 'Erro: Favor preencher corretamente';
                } else {
                    if (golTime1 == golTime2) {
                        resultado.innerHTML = 'Empate';
                    } else {
                        if (golTime1 > golTime2) {
                            resultado.innerHTML = 'Time1 venceu';
                        } else {
                            resultado.innerHTML = 'Time2 venceu';
                        }
                    }
                }
            }

        </script>
        <label for="time1">Time1:</label> <input type="text" id="Time1" />
        <label for="time1">Time2:</label> <input type="text" id="Time2" />
        <input type="button" value="Verificar quem ganhou !" onclick="verificar();"/>
        <p id="resultado">
        </p>
    </body>
</html>
